@charset "UTF-8";
/* formatting style 
--------------------------------*/

* {
	color: #111;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
body {
	font: 75%/1.6 "Helvetica Neue", Helvetica, Futura;
	color: #333;
	background: #FFF;
}

/* link image
------------------- */
a img {
	border-style: none;
}
a:link {
	color: #111;
	text-decoration: none;
}
a:visited {
	color: #999;
}
a:hover {
	color: #CCC;
}
a:active {
	color: #000;
}
/* bacic layout
------------------- */
#wrapper  {
	background: #FFF;
	margin: 0px auto;
	height: auto;
	width: 820px;
}
.clearfix #contents {
	width: 900px;
	height: auto;
}

/* wrapper
------------------- */
#header {
	height: 200px;
	position: relative;
	background: url(img/top/back3.jpg) no-repeat;
	width: 820px;
}
#header p #mainlogo  {
	padding: 20px 5px 5px;
}
#top #pt00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 15px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	text-align: center;
	display: block;
	height: 15px;
	width: 80px;
	clear: right;
	float: left;
	text-decoration: none;
}
#top #pt00 a:link {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
}
#top #pt00 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
}
#top #pt000 {
	height: 15px;
	width: 80px;
	clear: right;
	float: left;
	margin-right: 20px;
	color: #FFF;
}

/* gnavi
------------------- */
#navigation ul {
	background: #FFF;
	position: relative;
	width: 820px;
}
#navigation ul li {
	float: left;
	list-style: none;
	border-top: 1px solid #FC3;
	border-bottom: 1px solid #FC3;
}
#navigation ul li a {
	color: #282828;
	text-decoration: none;
	background: #FFEBED;
	text-align: center;
	display: block;
	height: 3em;
	width: 135.5px;
	border-top: 1px solid #999;
	border-bottom: 1px double #999;
	font: bold 75%/3em "Arial Black sans-serif";
	border-left: 1px solid #666;
}
#navigation ul li a:link {
}
#navigation ul li a:visited {
	color: #333;
	background: #FFD5D6;
}
#navigation ul li a:hover {
	color: #FFF;
	background: #F99;
}
#navigation ul li a:active {
	color: #666;
	background: #FFF0F1;
	right: 2px;
	bottom: 2px;
}

#navigation ul li #g1 {
	border-right: 1px solid #999;
}

/* main
------------------- */
#main   {
	padding: 50px 5px;
	height: auto;
	margin: 0px auto;
	width: 810px;
	position: static;
	font: 80% Futura, "ＤＦＰ新細丸ゴシック体";
}


/* footer
------------------- */
#footer {
	background: #FAFAFA;
	padding-bottom: 100px;
	width: 820px;
	height: 100px;
}

#footer p {
	color: #000;
	float: right;
	font: bold 80% "Helvetica Neue", Helvetica, Futura;
	clear: right;
}

#footer li {
	list-style: none;
	display: inline;
	float: left;
	border-right: 1px solid #666;
}
#footer li a {
	font-size: 80%;
	font-weight: bold;
}
#footer address {
	font: bold 70% "Helvetica Neue", Helvetica, Futura;
	color: #000;
	float: right;
	clear: left;
}
#footer #fN1 {
	border-left: 1px solid #666;
}
#footer p a img {
	clear: both;
	float: right;
	margin-bottom: 10px;
}
#top .date {
	display: block;
	clear: right;
	float: left;
	height: auto;
	width: 800px;
	margin-bottom: 40px;
	margin-top: 10px;
}
#top .date1 {
	font: 200% "Helvetica Neue", Helvetica, Futura;
	color: #333;
	clear: none;
	float: none;
	height: auto;
	width: 200px;
	margin-left: 70px;
}
#top .date0 {
	margin: 0px 0px 10px 10px;
	clear: right;
	float: left;
}
#top .date2 {
	font: 100% Arial, Helvetica, sans-serif;
	color: #666;
	height: auto;
	width: auto;
	float: left;
	clear: both;
	margin-left: 20px;
}
/* topnews
------------------- */



/* privacypolicy
------------------- */
#privacypolicy #main #pb1 {
	font: bold normal 140% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
#privacypolicy #main #pb3 {
	font: normal 120% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-top: 40px;
	margin-bottom: 40px;
}
#privacypolicy #main #pb2 {
	font: normal 140% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}

/* access
------------------- */
#access #main #ac1 {
	font: bold normal 120% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-left: 20px;
}
#access #main #ac2 {
	font: normal 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-top: 10px;
	margin-left: 20px;
}
#access #main #ac3 {
	font: normal 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-left: 20px;
}
#access #main #ac4 {
	font: normal 140% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-top: 10px;
	margin-left: 20px;
}
/* site
------------------- */
#site #main #si1 {
	font: bold normal 140% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-bottom: 20px;
}
#site #main .si2 {
	font: bold normal 140% "Helvetica Neue", Helvetica, Futura;
	color: #333;
	margin-bottom: 10px;
}
#site #main .si3 {
	font: normal 120% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-bottom: 10px;
}
#site #main .si4 {
	margin-top: 30px;
	margin-bottom: 10px;
}
/* contact
------------------- */
#main #form1 {
	margin-bottom: 40px;
	margin-left: 20px;
	margin-top: 10px;
	background: #E6E6E6;
}
#main #form2 {
	margin-top: 10px;
	margin-left: 20px;
	background: #E6E6E6;
}
#main input[type="text"], #main textarea {
	padding: 2px;
	border: 1px solid #666;
}
#main form textarea#comment {
	overflow: auto;
	height: 120px;
	width: 300px;
}

#contact #form2 table tr td .co1 {
	padding-right: 15px;
	padding-left: 10px;
	padding-top: 10px;
}
#top #oim1 {
	margin-left: 100px;
	position: relative;
	margin-top: 50px;
}
/* program
------------------- */
#program .lec {
	height: 15px;
	width: 60px;
	background: #09F;
	color: #FFF;
	text-align: center;
	font: bold 90%/15px "Helvetica Neue", Helvetica, Futura;
	display: block;
}
#program #pt {
	height: 60px;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
}
#program .pt1 {
	height: 170px;
	width: 390px;
	clear: right;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 10px;
}
#program img a:link {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#program img a:visited {
}
#program img a:hover {
	background-image: url(img/lec/go.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#program img a:active {
}
LECTURE  {
	color: #FFF;
	background-color: #F93;
	text-align: center;
	height: 15px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	display: block;
	font-weight: bold;
}
#program .lec {
	line-height: 15px;
	color: #FFF;
	background-color: #69F;
	text-align: center;
	display: block;
	height: 15px;
	width: 80px;
}
#program .lec2 {
	font-family: "Helvetica Neue", Helvetica, Futura;
	line-height: 15px;
	color: #FFF;
	background: #F69;
	text-align: center;
	display: block;
	height: 15px;
	width: 80px;
}
#program .lec3 {
	font-family: "Helvetica Neue", Helvetica, Futura;
	line-height: 15px;
	color: #FFF;
	background: #0C0;
	text-align: center;
	display: block;
	height: 15px;
	width: 80px;
}
#program #pt #pt00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 15px;
	font-weight: bold;
	background-color: #F00;
	text-align: center;
	display: block;
	height: 15px;
	width: 80px;
	color: #FFF;
	clear: right;
	float: left;
}
#program #pt #pt00 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
}
#program #pt #pt00 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
}


/* lec
------------------- */
#lec1 table {
	font: 120% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	background: #FFC;
	text-align: center;
}
#lec1 .lec_1 {
	font: normal 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	margin-top: 10px;
}
#lec1 .lec {
	font-family: "Helvetica Neue", Helvetica, Futura;
	line-height: 15px;
	font-weight: bold;
	color: #FFF;
	height: 15px;
	width: 80px;
	background: #69F;
	display: block;
	text-align: center;
}
#lec1 #lec_1_1 {
	font-size: 100%;
	line-height: 15px;
	text-align: center;
	display: block;
	height: 15px;
	width: 60px;
	color: #333;
	border: 1px solid #666;
}
#lec1 #lec_1_1 a:link {
	color: #333;
	display: block;
}
#lec1 #lec_1_1 a:visited {
	display: block;
}
#lec1 #lec_1_1 a:hover {
	background-color: #60F;
	color: #FFF;
	display: block;
}
#lec1 #lec_1_1 a:active {
	color: #36F;
	background-color: #FFF;
	display: block;
}
#lec1 .lec2 {
	font-family: "Helvetica Neue", Helvetica, Futura;
	line-height: 15px;
	color: #FFF;
	background: #F69;
	display: block;
	height: 15px;
	width: 80px;
	text-align: center;
}
#lec1 #lec4 {
	font: 140% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #36C;
	margin-top: 10px;
}
#lec1 #lec4_2 {
	font: 120% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-top: 20px;
}
#lec1 #lec4_3 {
	font: 120% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}
#lec1 #lec4_4 {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	margin-top: 20px;
	margin-bottom: 20px;
}
#lec1 #lec4_0 {
	font: 70% "Helvetica Neue", Helvetica, Futura;
	color: #333;
	margin-left: 600px;
}
#main #Table_01 {
	background: #FFF;
}
#main #lec5_1    {
	font: bold 120% Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
}
#main #lec5_1 p .lec5_2 {
	margin-right: 10px;
}
/* archives
------------------- */#program .ac1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#lec1 #main #lec81 {
	font: 12px "A-OTF 毎日新聞ゴシック Pro L", "Helvetica Neue";
	color: #333;
	padding-bottom: 10px;
}
#lec1 #main #lec82 {
	font: 12px "A-OTF 毎日新聞ゴシック Pro L", "Helvetica Neue";
	color: #333;
	padding-bottom: 10px;
}
#lec1 #main #lec83 {
	font: 14px "Helvetica Neue", Helvetica, Futura;
	color: #F00;
	padding-bottom: 10px;
}
#lec1 #main #lec84 {
	font: 12px "A-OTF 毎日新聞ゴシック Pro L", "Helvetica Neue";
	color: #333;
}
#lec1 #main #lec85  {
	font: bold 12px "A-OTF 毎日新聞ゴシック Pro L", "Helvetica Neue";
	color: #333;
	padding-top: 20px;
}
#lec1 #main #lec86 {
	font: 11px "A-OTF 毎日新聞ゴシック Pro L", "Helvetica Neue";
	color: #333;
	padding-top: 20px;
}
